<script type="text/javascript">
<!--
	$(document).on('ready', inicio);
    
    function inicio()
    {
        inventario();
    }
    
    $("#envio").on('click', inventario);
    
    
    function inventario()
    {
        var $url = '<?php echo site_url('inventario/get_reorden'); ?>';
        var $variables = { z : $('#z').val() };
        var posting = $.post( $url, $variables );
            
             posting.done(function( data ) {
                
                $("#inventario").html(data);
                
             });
    }
    
-->
</script>